[Bug 707794] Re: libqt4-opengl on armel should be compiled with OpenGL ES 2.x support

Jani Monoses jani.monoses at gmail.com
Tue Feb 1 09:16:50 UTC 2011


Ricardo, can qt be built to provide both GL and GLES in the same time by creating both library sets?
Then on armel we could have both and use indirect rendering for apps that require GL.

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in ubuntu.
https://bugs.launchpad.net/bugs/707794

Title:
  libqt4-opengl on armel should be compiled with OpenGL ES 2.x support




More information about the kubuntu-bugs mailing list